<div>
    <router-outlet name="navbar"></router-outlet>
</div>
<div class="container-fluid custom-layout">
    <div class="card jh-card">
        <router-outlet></router-outlet>
     	<router-outlet name="popup"></router-outlet>
    </div>
</div>
